@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

div {
	box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.bold {
	font-weight: bold;
}




body {
	font-family: 'Ubuntu', arial;
	font-weight: 300;
}

body:before {
	content: "";
	display: block;
	position:fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
	background-color: #ffe8be;
	background-image: url(../../images/common/bg-sandy.png);
	background-size: 200px;
}




.closebtn {
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	position: fixed;
	z-index: 9999;
	top: 0;
	background: #fff;
}

.closebtn a {
	color: #673e2c;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

h1 {
	width: 100%;
	height: 50px;
	line-height: 50px;
	color: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	font-family: 'astounder-squared-bb', 'Ubuntu', arial;
	font-size: 1.4em;
	text-transform: uppercase;
	text-shadow: 0 0 3px rgba(0, 0, 0, .5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
	letter-spacing: 0.05em;
	
	background-color: #a8db90;
	background-image: url(../../images/common/bg-grass.png);
	background-size: 240px;
	background-position: 30px;
}




.item,
.item2,
.singleitem {
	background: #fff;
	padding: 30px;
	width: 90%;
	margin: 0 auto;
	border-radius: 10px;
	box-shadow: 0 0 5px rgba(0,0,0,.1);
	position: relative;
}

.item,
.singleitem {
	top: 30px;
}

.item2 {
	margin: 60px auto 50px auto;
}

.singleitem {
	margin-bottom: 80px;
}

.item-mob {
	top: 162px;
}

.item2-mob {
	margin-top: 210px;
}

.singleitem-mob {
	top: 0;
	margin: 162px auto 50px auto;
}

.productimg {
	width: 100%;
	margin: 0 auto;
}

.productimg img {
	width: 100%;
	border-radius: 5px;
}

.productinfo {
	width: 100%;
	text-align: center;
	margin-top: 5%;
}

.productinfo a {
	color: #029ce8;
	text-decoration: none;
	transition: all ease .3s;
}

.productinfo a:hover {
	color: #666;
	text-decoration: underline;
}

.productinfo hr {
	width: 100%;
	border: 0;
	background: none;
	border-bottom: 1px dotted #ccc;
}

.productinfo h2 {
	color: #a8db90;
	font-family: 'astounder-squared-bb', 'Ubuntu', arial;
	font-weight: normal;
	font-size: 1.6em;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 1em;
	letter-spacing: 0.05em;
}

.productinfo h3 {
	font-family: 'Ubuntu', arial;
	color: #e72e8c;
	font-weight: 500;
	font-size: 1em;
}

.productinfo .releasedate {
	font-size: 0.9em;
	color: #666;
	margin: 5px 0 0 0;
	padding: 0;
}

.retailers {
	margin-top: 6%;
	padding-top: 6%;
	border-top: 2px dashed #ccc;
}

.retailers-digital {
	margin-top: 0 !important;
}

.region {
	font-size: 1.6em;
	font-weight: bold;
	font-family: 'Ubuntu', arial;
	padding-top: 6%;
	color: #6dc3fd;
}

.retailers ul {
	width: 100%;
	text-align: center;
}

.retailers ul li {
	width: 48%;
	margin: 1%;
	display: inline-block;
}

.retailers ul li img {
	width: 100%;
	box-sizing: border-box;
	border-radius: 3px;
	box-shadow: 0 0 3px rgba(0, 0, 0, .2);
}

img.storelogo {
	width: 60%;
	margin: 0 20%;
	border-radius: 5px;
	border: 1px solid #666;
}




.ed-sign {
	width: 80px;
	position: absolute;
	top: 0;
	left: 4px;
	z-index: 99;
}




.expansionpass {
	color: #673e2c;
	font-weight: bold;
	text-shadow: 0 0 2px rgba(0, 0, 0, .2);
}

.expansionpass img {
	width: 100%;
	max-width: 300px;
	border-radius: 5px;
}




.premiumedition .edition-container2 {
	display: none;
}




h2.singlesection {
	background: #663300;
	box-sizing: border-box;
	border: 1px solid #663300;
	margin: 80px auto 0 auto;
	padding: 10px 0;
	border-radius: 5px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 0.06em;
	text-align: center;
	width: 240px;
}




#order-mob h1 {
	top: 30px !important;
}

#order-mob h2.singlesection {
	margin-top: 110px !important;
}




@media screen and (min-width: 480px) {

	.retailers ul li {
		width: 31.3%;
	}

}




@media screen and (min-width:540px) {

	.ed-sign {
		width: 100px;
		left: 20px;
	}

}




@media screen and (min-width: 780px) {

	.ed-sign {
		width: 80px;
		left: 3px;
	}

	.container {
		width: 94%;
		max-width: 1000px;
		margin: 0 auto 50px auto;
	}
	
	.item,
	.item2 {
		width: 48%;
		margin: 30px 1% 0 1% !important;
		float: left;
		display: inline;
		top: 0;
	}

	.singleitem {
		width: 90%;
		max-width: 600px;
		margin: 30px auto;
		top: 0;
	}
	
	.item-mob,
	.singleitem-mob {
		margin-top: 162px !important;
	}
	
	.item2-mob {
		margin-top: 162px !important;
	}

	.retailers ul li {
		width: 48%;
	}

	.retailers-digital ul li {
		width: 31.3% !important;
	}

}




@media screen and (min-width: 900px) {

	.productinfo {
		margin-top: 4%;
	}

	.ed-sign {
		width: 100px;
		left: 5px;
	}
	
	.retailers {
		margin-top: 4%;
	}

	.retailers-digital {
		padding-top: 4%;
	}
	
	.retailers ul li {
		width: 31.3%;
	}

}